.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y8{bottom:18.470482px;}
.y1{bottom:23.288868px;}
.y6{bottom:31.319512px;}
.y3{bottom:32.122577px;}
.y4{bottom:32.925641px;}
.y2{bottom:33.728705px;}
.y5{bottom:34.531770px;}
.y7{bottom:36.137899px;}
.hc{height:808.685864px;}
.h8{height:1130.714694px;}
.h7{height:1228.688552px;}
.h6{height:1248.765162px;}
.ha{height:1252.780485px;}
.h9{height:1257.598871px;}
.h2{height:1262.417257px;}
.h3{height:1263.220322px;}
.h5{height:1264.023386px;}
.h4{height:1266.432580px;}
.hb{height:1267.235644px;}
.h1{height:1350.754343px;}
.h0{height:1352.360472px;}
.wb{width:826.353281px;}
.w2{width:835.186990px;}
.wf{width:835.990054px;}
.wc{width:838.399247px;}
.w10{width:839.202312px;}
.we{width:848.036020px;}
.w4{width:851.248278px;}
.w6{width:852.051342px;}
.w7{width:852.854407px;}
.w5{width:853.657471px;}
.w9{width:857.672793px;}
.wa{width:873.734082px;}
.w3{width:896.219885px;}
.w8{width:902.644400px;}
.wd{width:905.053594px;}
.w1{width:951.631330px;}
.w11{width:952.434394px;}
.w0{width:956.000000px;}
.x9{left:0.803064px;}
.x0{left:2.409193px;}
.x6{left:48.986929px;}
.x5{left:52.199187px;}
.x3{left:54.608380px;}
.x4{left:56.214509px;}
.x2{left:57.820638px;}
.x8{left:61.032895px;}
.x1{left:64.245153px;}
.x7{left:67.457411px;}
@media print{
.y0{bottom:0.000000pt;}
.y8{bottom:15.333333pt;}
.y1{bottom:19.333333pt;}
.y6{bottom:26.000000pt;}
.y3{bottom:26.666667pt;}
.y4{bottom:27.333333pt;}
.y2{bottom:28.000000pt;}
.y5{bottom:28.666667pt;}
.y7{bottom:30.000000pt;}
.hc{height:671.333333pt;}
.h8{height:938.666667pt;}
.h7{height:1020.000000pt;}
.h6{height:1036.666667pt;}
.ha{height:1040.000000pt;}
.h9{height:1044.000000pt;}
.h2{height:1048.000000pt;}
.h3{height:1048.666667pt;}
.h5{height:1049.333333pt;}
.h4{height:1051.333333pt;}
.hb{height:1052.000000pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.wb{width:686.000000pt;}
.w2{width:693.333333pt;}
.wf{width:694.000000pt;}
.wc{width:696.000000pt;}
.w10{width:696.666667pt;}
.we{width:704.000000pt;}
.w4{width:706.666667pt;}
.w6{width:707.333333pt;}
.w7{width:708.000000pt;}
.w5{width:708.666667pt;}
.w9{width:712.000000pt;}
.wa{width:725.333333pt;}
.w3{width:744.000000pt;}
.w8{width:749.333333pt;}
.wd{width:751.333333pt;}
.w1{width:790.000000pt;}
.w11{width:790.666667pt;}
.w0{width:793.626667pt;}
.x9{left:0.666667pt;}
.x0{left:2.000000pt;}
.x6{left:40.666667pt;}
.x5{left:43.333333pt;}
.x3{left:45.333333pt;}
.x4{left:46.666667pt;}
.x2{left:48.000000pt;}
.x8{left:50.666667pt;}
.x1{left:53.333333pt;}
.x7{left:56.000000pt;}
}
